Bug 1482 - [UPDATE REQUEST] nautilus-share
: [UPDATE REQUEST] nautilus-share
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 20:03 MSK by Denis Koryavov
Modified: 2013-01-21 11:25 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments
Bug (32.59 KB, image/png)
2013-01-17 20:03 MSK, Denis Koryavov
Details
same error (115.59 KB, image/png)
2013-01-18 01:07 MSK, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2013-01-17 20:03:41 MSK
Created attachment 1068 [details]
Bug

Description of problem:

Nautilus-share package has small bug in Russian localization - unnecessary "_" in word "доступ" (see attachment).
Comment 1 Denis Koryavov 2013-01-17 20:05:20 MSK
Advisory:

Updated Russian localization. 

Build lists:

https://abf.rosalinux.ru/build_lists/899079
https://abf.rosalinux.ru/build_lists/899080
Comment 2 Alexander Petryakov 2013-01-18 01:07:50 MSK
Created attachment 1070 [details]
same error
Comment 3 Denis Koryavov 2013-01-18 10:33:17 MSK
Yes, my fault. Try these build lists:

https://abf.rosalinux.ru/build_lists/899726
https://abf.rosalinux.ru/build_lists/899727
Comment 4 Alexander Petryakov 2013-01-19 01:06:43 MSK
nautilus-share-0.7.3-4
************** Advisory **************
Updated Russian localization.
**************************************
QA Verified